Package twisted :: Package spread :: Package ui :: Module tkutil :: Class ProgressBar

[show private | hide private]
[frames | no frames]

## Class ProgressBar

Method Summary
| `__init__(self, master, orientation, min, max, width, height, doLabel, appearance, fillColor, background, labelColor, labelFont, labelText, labelFormat, value, bd)`
| `update(self)`
| `updateProgress(self, newValue, newMax)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:26 2003 | http://epydoc.sf.net